body {
	background: rgb(255, 255, 255); font: 12px/normal "ËÎÌå", "Î¢ÈíÑÅºÚ", Arial; margin: 0px; color: rgb(56, 56, 56); font-size-adjust: none; font-stretch: normal;
}
a {
	color: rgb(56, 56, 56); text-decoration: none;
}
a:hover {
	border: currentColor; text-decoration: none;
}
a img {
	border: currentColor;
}
.clearf {
	clear: both;
}
p {
	line-height: 150%;
}
#login01 table {
	margin-top: 10px;
}
#login01 table tr {
	height: 40px; line-height: 40px;
}
#login01 table td {
	width: 234px; height: 40px; line-height: 40px;
}
#login01 table th {
	width: 60px; height: 40px; text-align: center; line-height: 40px; font-weight: normal;
}
#login01 input {
	
}
#login01 .text {
	background: url("../images/logininput.gif") no-repeat; padding: 0px; width: 214px; height: 31px; line-height: 30px; margin-left: 20px;
}
#login01 .code {
	background: url("../images/logininput2.gif") no-repeat; width: 87px; height: 30px; line-height: 30px;
}
#login01 .check {
	margin-left: 20px;
}
#login01 .btn a {
	background: rgb(0, 115, 198); width: 80px; height: 31px; text-align: center; color: rgb(255, 255, 255); line-height: 31px; font-size: 14px; margin-right: 20px; float: left; display: block; _margin-right: 10px;
}
#login01 .btn a:hover {
	background: rgb(0, 68, 117); color: rgb(255, 255, 255);
}
.selected {
	border-bottom-color: rgb(242, 113, 113); border-bottom-width: 2px; border-bottom-style: solid;
}
.redFont {
	color: rgb(255, 0, 0);
}
#productbox {
	border: 1px solid rgb(204, 204, 204); width: 213px; margin-left: 20px; position: absolute; min-height: 140px; background-color: rgb(255, 255, 255);
}
#productbox ul {
	margin: 0px; padding: 0px;
}
#productbox ul li {
	list-style: none; height: 22px; line-height: 22px; overflow: hidden; cursor: pointer;
}
#productbox li:hover {
	background-color: rgb(154, 211, 235);
}
#box {
	border: 1px solid rgb(204, 204, 204); width: 213px; margin-left: 20px; position: absolute; min-height: 140px; background-color: rgb(255, 255, 255);
}
#box ul {
	margin: 0px; padding: 0px;
}
#box ul li {
	list-style: none; height: 22px; line-height: 22px; overflow: hidden; cursor: pointer;
}
#box li:hover {
	background-color: rgb(154, 211, 235);
}
#buylist {
	border: 1px solid rgb(204, 204, 204); width: 213px; margin-left: 20px; position: absolute; min-height: 140px; background-color: rgb(255, 255, 255);
}
#buylist ul {
	margin: 0px; padding: 0px;
}
#buylist ul li {
	list-style: none; height: 22px; line-height: 22px; overflow: hidden; cursor: pointer;
}
#buylist li:hover {
	background-color: rgb(154, 211, 235);
}
#sellerlist {
	border: 1px solid rgb(204, 204, 204); width: 213px; margin-left: 20px; position: absolute; min-height: 140px; background-color: rgb(255, 255, 255);
}
#sellerlist ul {
	margin: 0px; padding: 0px;
}
#sellerlist ul li {
	list-style: none; height: 22px; line-height: 22px; overflow: hidden; cursor: pointer;
}
#sellerlist li:hover {
	background-color: rgb(154, 211, 235);
}
.inputbox {
	border: 0px currentColor; width: 180px; height: 24px; line-height: 24px; padding-left: 2px; margin-top: 1px;
}
#checkbox {
	width: 280px; height: 25px; line-height: 25px; margin-left: 20px; float: left;
}
.divselecticon {
	background: url("../Images/selecta.gif"); width: 22px; height: 22px; margin-top: 4px; margin-right: 2px; float: right;
}
.divselecticon:hover {
	background: url("../Images/selecthover.gif"); width: 22px; height: 22px; margin-top: 4px; margin-right: 2px; float: right;
}
.pli {
	width: 214px; float: left;
}
.pli div {
	padding-left: 10px;
}
.cli {
	width: 214px; float: left;
}
.cli .box {
	width: 198px; height: 22px; padding-left: 10px;
}
.cli .box .lbox {
	width: 140px; float: left;
}
.cli .box .rbox {
	text-align: center; padding-right: 10px; float: right;
}
